RubyGems Navigation menu

erratum_responsum 0.2.0

Error response handlers for a Rails controller

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.2.0 - May 08, 2021 (12 ko)
  2. 0.1.1 - February 14, 2019 (11,5 ko)
  3. 0.1.0 - February 14, 2019 (14,5 ko)

Dépendances de Runtime (1):

activesupport >= 4.0.0

Dépendances de Development (3):

bundler ~> 2.0
minitest ~> 5.0
rake ~> 13.0

Propriétaires:

Pushed by:

Auteurs:

  • Derk-Jan Karrenbeld

Total de contrôle SHA 256:

e61be8cca18fc0f1dfe499dc8aba2d7874b772759633c222e7bbc4351e26196e

Total de téléchargements 5 905

Pour cette version 2 353

License:

MIT

Version de Ruby requise: >= 0

Liens: